## EMenuToolButton

EMenuToolButton

## Functions

GtkToolItem * | e_menu_tool_button_new ()
void | e_menu_tool_button_set_prefer_item ()
const gchar * | e_menu_tool_button_get_prefer_item ()

## Properties

gchar * | prefer-item | Read / Write

## Types and Values

struct | EMenuToolButton

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkToolItem
                            ╰── GtkToolButton
                                ╰── GtkMenuToolButton
                                    ╰── EMenuToolButton

## Implemented Interfaces

EMenuToolButton implements AtkImplementorIface, GtkBuildable, GtkActivatable and GtkActionable.

## Description

## Functions

### e_menu_tool_button_new ()

    GtkToolItem *
    e_menu_tool_button_new (const gchar *label);

### e_menu_tool_button_set_prefer_item ()

    void
    e_menu_tool_button_set_prefer_item (EMenuToolButton *button,
                                        const gchar *prefer_item);

### e_menu_tool_button_get_prefer_item ()

    const gchar *
    e_menu_tool_button_get_prefer_item (EMenuToolButton *button);

## Types and Values

### struct EMenuToolButton

    struct EMenuToolButton;

## Property Details

### The `“prefer-item”` property

      “prefer-item”              gchar *

Name of an item to show instead of the first.

Flags: Read / Write

Default value: NULL